
.photoer:hover {
  text-decoration: underline;
  cursor: pointer;
}

.photoer {
  color: #3D5671;
}

p {
  letter-spacing: 2px;
  line-height: 1.5em;
}

li {
  letter-spacing: 2px;
}

h2, h3  {
  margin-bottom: 8px;
}

a.deposition_abbr {
  color: #3D5671;
  text-decoration: underline;
}

div.deposition_abbr_wrapper {
  width: 6em;
}

h4 {
  margin-top: 20px;
  text-decoration: underline;
}

h3 {
  margin-top: 50px;
}

img.image_button {
  cursor: pointer;
}
